package org.ntlab.acanthus_client.entities;

import java.util.ArrayList;
import java.util.Collection;

public class WorkJson {
    private ArrayList<Integer> aid = new ArrayList<>();

    public Collection<Integer> getAid() {
        return aid;
    }

    public void setAid(ArrayList<Integer> aid) {
        this.aid = aid;
    }
}
